@import 'https://fonts.googleapis.com/css?family=Architects+Daughter:regular&display=swap';
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 200px 950px minmax(0, 1fr); grid-template-rows: 120px auto 120px; }
#imHeader { display: block; grid-column: 1 / 5; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 1 / 5; grid-row: 3 / 4; }
#imSideBar { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: block; grid-column: 1 / 5; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 3 / 4; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 200px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 3 / 4; grid-row: 1 / 2; }
#imCell_26 { display: grid; grid-column: 3 / 99; grid-row: 1 / 2; }
#imCell_27 { display: grid; grid-column: 99 / 123; grid-row: 1 / 3; }
#imCell_28 { display: grid; grid-column: 3 / 123; grid-row: 3 / 4; }
#imCell_6 { display: grid; grid-column: 3 / 27; grid-row: 5 / 6; }
#imCell_10 { display: grid; grid-column: 27 / 63; grid-row: 5 / 7; }
#imCell_20 { display: grid; grid-column: 63 / 87; grid-row: 5 / 6; }
#imCell_25 { display: grid; grid-column: 87 / 123; grid-row: 5 / 7; }
#imCell_24 { display: grid; grid-column: 3 / 27; grid-row: 7 / 8; }
#imCell_23 { display: grid; grid-column: 27 / 63; grid-row: 7 / 9; }
#imCell_22 { display: grid; grid-column: 63 / 87; grid-row: 7 / 8; }
#imCell_21 { display: grid; grid-column: 87 / 123; grid-row: 7 / 9; }
#imCell_29 { display: grid; grid-column: 3 / 27; grid-row: 9 / 10; }
#imCell_30 { display: grid; grid-column: 27 / 63; grid-row: 9 / 11; }
#imPageRow_1 { display: block; grid-column: 3 / 123; grid-row: 1 / 11; }
#imSideBar_imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_06 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_07 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_08 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_9 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_09 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_9 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_9 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_10 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_10 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_10 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_10 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_11 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_12 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_13 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_13 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_13 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_13 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_14 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_14 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_14 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_14 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_15 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_15 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_15 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_15 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imCell_16 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_16 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_16 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_16 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

.imPageRow { position: relative;  }
#imCell_26 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_175_26 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_26 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(90deg, rgba(183, 183, 183, 1), transparent 100%); border-start-start-radius: 6px; border-start-end-radius: 6px; border-end-start-radius: 6px; border-end-end-radius: 6px;  }
#imCellStyleBorders_26 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_27 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_175_27 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_27 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_27 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_175_27 #imObjectImage_175_27_container { width: 130px; max-width: 100%; line-height: 0; }
#imObjectImage_175_27 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_175_27 #imObjectImage_175_27_container img { width: 100%; height: auto; vertical-align: top; }#imCell_28 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_175_28 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_28 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: rgba(153, 153, 153, 0.6); border-start-start-radius: 12px; border-start-end-radius: 12px; border-end-start-radius: 12px; border-end-end-radius: 12px;  }
#imCellStyleBorders_28 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_175_28 { width: 100%; }
#imTextObject_175_28 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_175_28_tab0 div { line-height: 24px; }
#imTextObject_175_28_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_175_28_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_175_28_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_175_28_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_175_28_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_175_28_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_175_28_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_175_28_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_175_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_175_28_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_175_28_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_175_28_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_175_28_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_175_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_175_28_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_175_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_175_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_175_28_tab0 .inline-block { display: inline-block; }
#imTextObject_175_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_175_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_175_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_175_28_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_175_28_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_175_28_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_175_28_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_175_28_tab0 .imTALeft { text-align: start; }
#imTextObject_175_28_tab0 .imTARight { text-align: end; }
#imTextObject_175_28_tab0 .imTACenter { text-align: center; }
#imTextObject_175_28_tab0 .imTAJustify { text-align: justify; }
#imTextObject_175_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_175_28_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_175_28_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_175_28_tab0 .imVt { vertical-align: top; }
#imTextObject_175_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_175_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_175_28_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_175_28_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_175_28_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_175_28_tab0 .ff1 { font-family: 'Architects Daughter'; }
#imTextObject_175_28_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_175_28_tab0 .fs15lh1-5 { vertical-align: baseline; font-size: 15pt; line-height: 30px; }
#imTextObject_175_28_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTextObject_175_28_tab0 .cf3 { color: rgb(74, 134, 232); }
#imTextObject_175_28_tab0 .cf4 { color: rgb(255, 217, 102); }
#imTextObject_175_28_tab0 .cf5 { color: rgb(106, 168, 79); }
#imTextObject_175_28_tab0 .cf6 { color: rgb(0, 0, 255); }
#imTextObject_175_28 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_175_28 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_175_28 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_175_28 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_175_28 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_175_06 { position: relative; align-self: start; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(90deg, rgba(102, 102, 102, 1), transparent 90%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectButton_175_06 {margin: 0px; }
#imObjectButton_175_06_button {font: italic normal normal 14pt 'Times New Roman';  background-color: transparent; transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px; padding: 10px; color: rgba(255, 255, 255, 1); }
#imObjectButton_175_06_button:hover {background-color: transparent; cursor: pointer; }
#imCell_10 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_175_10 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_10 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(180deg, rgba(128, 128, 128, 1), transparent 100%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_10 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_175_10 #imObjectImage_175_10_container { width: 241px; max-width: 100%; line-height: 0; }
#imObjectImage_175_10 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_175_10 #imObjectImage_175_10_container img { width: 100%; height: auto; vertical-align: top; }#imCell_20 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_175_20 { position: relative; align-self: start; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_20 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(90deg, rgba(102, 102, 102, 1), transparent 90%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_20 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectButton_175_20 {margin: 0px; }
#imObjectButton_175_20_button {font: italic normal normal 14pt 'Times New Roman';  background-color: transparent; transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px; padding: 10px; color: rgba(255, 255, 255, 1); }
#imObjectButton_175_20_button:hover {background-color: transparent; cursor: pointer; }
#imCell_25 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_175_25 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_25 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(180deg, rgba(128, 128, 128, 1), transparent 100%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_25 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_175_25 #imObjectImage_175_25_container { width: 242px; max-width: 100%; line-height: 0; }
#imObjectImage_175_25 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_175_25 #imObjectImage_175_25_container img { width: 100%; height: auto; vertical-align: top; }#imCell_24 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_175_24 { position: relative; align-self: start; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_24 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(90deg, rgba(102, 102, 102, 1), transparent 90%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_24 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectButton_175_24 {margin: 0px; }
#imObjectButton_175_24_button {font: italic normal normal 14pt 'Times New Roman';  background-color: transparent; transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px; padding: 10px; color: rgba(255, 255, 255, 1); }
#imObjectButton_175_24_button:hover {background-color: transparent; cursor: pointer; }
#imCell_23 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_175_23 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_23 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(180deg, rgba(128, 128, 128, 1), transparent 100%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_23 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_175_23 #imObjectImage_175_23_container { width: 241px; max-width: 100%; line-height: 0; }
#imObjectImage_175_23 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_175_23 #imObjectImage_175_23_container img { width: 100%; height: auto; vertical-align: top; }#imCell_22 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_175_22 { position: relative; align-self: start; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_22 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(90deg, rgba(102, 102, 102, 1), transparent 90%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_22 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectButton_175_22 {margin: 0px; }
#imObjectButton_175_22_button {font: italic normal normal 14pt 'Times New Roman';  background-color: transparent; transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px; padding: 10px; color: rgba(255, 255, 255, 1); }
#imObjectButton_175_22_button:hover {background-color: transparent; cursor: pointer; }
#imCell_21 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_175_21 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_21 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(180deg, rgba(128, 128, 128, 1), transparent 100%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_21 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_175_21 #imObjectImage_175_21_container { width: 242px; max-width: 100%; line-height: 0; }
#imObjectImage_175_21 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_175_21 #imObjectImage_175_21_container img { width: 100%; height: auto; vertical-align: top; }#imCell_29 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_175_29 { position: relative; align-self: start; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_29 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(90deg, rgba(102, 102, 102, 1), transparent 90%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_29 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectButton_175_29 {margin: 0px; }
#imObjectButton_175_29_button {font: italic normal normal 14pt 'Times New Roman';  background-color: transparent; transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px; padding: 10px; color: rgba(255, 255, 255, 1); }
#imObjectButton_175_29_button:hover {background-color: transparent; cursor: pointer; }
#imCell_30 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_175_30 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_30 { grid-row: 1 / -1; grid-column: 1 / -1;  background: linear-gradient(180deg, rgba(128, 128, 128, 1), transparent 100%); border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  }
#imCellStyleBorders_30 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_175_30 #imObjectImage_175_30_container { width: 241px; max-width: 100%; line-height: 0; }
#imObjectImage_175_30 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_175_30 #imObjectImage_175_30_container img { width: 100%; height: auto; vertical-align: top; }#imCell_26 { padding-top: 30px; padding-bottom: 52px; padding-inline-start: 0px; padding-inline-end: 2px; }
#imCell_26 { grid-template-rows: [row-content] auto ; }
#pluginAppObj_175_26 { padding-top: 11px; padding-bottom: 11px; padding-inline-start: 11px; padding-inline-end: 11px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_26 {  border-top: 1px solid rgba(128, 128, 128, 1); border-bottom: 1px solid rgba(128, 128, 128, 1); border-inline-start: 1px solid rgba(128, 128, 128, 1);  border-inline-end: 1px solid rgba(128, 128, 128, 1);  border-start-start-radius: 6px; border-start-end-radius: 6px; border-end-start-radius: 6px; border-end-end-radius: 6px;  box-shadow: 1px 1px 2px 0px rgba(255, 0, 0, 1); }
#imCell_27 { padding-top: 30px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imCell_27 { grid-template-rows: [row-content] auto ; }
#imObjectImage_175_27 { padding-top: 0px; padding-bottom: 30px; padding-inline-start: 30px; padding-inline-end: 30px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_27 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_28 { padding-top: 15px; padding-bottom: 15px; padding-inline-start: 5px; padding-inline-end: 15px; }
#imCell_28 { grid-template-rows: [row-content] auto ; }
#imTextObject_175_28 { padding-top: 21px; padding-bottom: 21px; padding-inline-start: 21px; padding-inline-end: 21px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_28 {  border-top: 1px solid rgba(0, 0, 0, 1); border-bottom: 1px solid rgba(0, 0, 0, 1); border-inline-start: 1px solid rgba(0, 0, 0, 1);  border-inline-end: 1px solid rgba(0, 0, 0, 1);  border-start-start-radius: 12px; border-start-end-radius: 12px; border-end-start-radius: 12px; border-end-end-radius: 12px;  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 1); }
#imCell_6 { padding-top: 25px; padding-bottom: 2px; padding-inline-start: 0px; padding-inline-end: 2px; }
#imCell_6 { grid-template-rows: [row-content] auto ; }
#imObjectButton_175_06 { padding-top: 1px; padding-bottom: 1px; padding-inline-start: 1px; padding-inline-end: 1px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_6 {  border-top: 1px solid rgba(67, 67, 67, 1); border-bottom: 1px solid rgba(67, 67, 67, 1); border-inline-start: 1px solid rgba(67, 67, 67, 1);  border-inline-end: 1px solid rgba(67, 67, 67, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 2px 0px rgba(255, 0, 0, 1); }
#imObjectButton_175_06_button { margin: 0px; 
 }
#imCell_10 { padding-top: 10px; padding-bottom: 11px; padding-inline-start: 10px; padding-inline-end: 11px; }
#imCell_10 { grid-template-rows: [row-content] auto ; }
#imObjectImage_175_10 { padding-top: 11px; padding-bottom: 11px; padding-inline-start: 11px; padding-inline-end: 11px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_10 {  border-top: 1px solid rgba(128, 128, 128, 1); border-bottom: 1px solid rgba(128, 128, 128, 1); border-inline-start: 1px solid rgba(128, 128, 128, 1);  border-inline-end: 1px solid rgba(128, 128, 128, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 1px 0px rgba(255, 0, 0, 1); }
#imCell_20 { padding-top: 25px; padding-bottom: 2px; padding-inline-start: 0px; padding-inline-end: 2px; }
#imCell_20 { grid-template-rows: [row-content] auto ; }
#imObjectButton_175_20 { padding-top: 1px; padding-bottom: 1px; padding-inline-start: 1px; padding-inline-end: 1px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_20 {  border-top: 1px solid rgba(67, 67, 67, 1); border-bottom: 1px solid rgba(67, 67, 67, 1); border-inline-start: 1px solid rgba(67, 67, 67, 1);  border-inline-end: 1px solid rgba(67, 67, 67, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 2px 0px rgba(255, 0, 0, 1); }
#imObjectButton_175_20_button { margin: 0px; 
 }
#imCell_25 { padding-top: 10px; padding-bottom: 11px; padding-inline-start: 10px; padding-inline-end: 11px; }
#imCell_25 { grid-template-rows: [row-content] auto ; }
#imObjectImage_175_25 { padding-top: 11px; padding-bottom: 11px; padding-inline-start: 11px; padding-inline-end: 11px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_25 {  border-top: 1px solid rgba(128, 128, 128, 1); border-bottom: 1px solid rgba(128, 128, 128, 1); border-inline-start: 1px solid rgba(128, 128, 128, 1);  border-inline-end: 1px solid rgba(128, 128, 128, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 1px 0px rgba(255, 0, 0, 1); }
#imCell_24 { padding-top: 25px; padding-bottom: 2px; padding-inline-start: 0px; padding-inline-end: 2px; }
#imCell_24 { grid-template-rows: [row-content] auto ; }
#imObjectButton_175_24 { padding-top: 1px; padding-bottom: 1px; padding-inline-start: 1px; padding-inline-end: 1px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_24 {  border-top: 1px solid rgba(67, 67, 67, 1); border-bottom: 1px solid rgba(67, 67, 67, 1); border-inline-start: 1px solid rgba(67, 67, 67, 1);  border-inline-end: 1px solid rgba(67, 67, 67, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 2px 0px rgba(255, 0, 0, 1); }
#imObjectButton_175_24_button { margin: 0px; 
 }
#imCell_23 { padding-top: 10px; padding-bottom: 11px; padding-inline-start: 10px; padding-inline-end: 11px; }
#imCell_23 { grid-template-rows: [row-content] auto ; }
#imObjectImage_175_23 { padding-top: 11px; padding-bottom: 11px; padding-inline-start: 11px; padding-inline-end: 11px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_23 {  border-top: 1px solid rgba(128, 128, 128, 1); border-bottom: 1px solid rgba(128, 128, 128, 1); border-inline-start: 1px solid rgba(128, 128, 128, 1);  border-inline-end: 1px solid rgba(128, 128, 128, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 1px 0px rgba(255, 0, 0, 1); }
#imCell_22 { padding-top: 25px; padding-bottom: 2px; padding-inline-start: 0px; padding-inline-end: 2px; }
#imCell_22 { grid-template-rows: [row-content] auto ; }
#imObjectButton_175_22 { padding-top: 1px; padding-bottom: 1px; padding-inline-start: 1px; padding-inline-end: 1px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_22 {  border-top: 1px solid rgba(67, 67, 67, 1); border-bottom: 1px solid rgba(67, 67, 67, 1); border-inline-start: 1px solid rgba(67, 67, 67, 1);  border-inline-end: 1px solid rgba(67, 67, 67, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 2px 0px rgba(255, 0, 0, 1); }
#imObjectButton_175_22_button { margin: 0px; 
 }
#imCell_21 { padding-top: 10px; padding-bottom: 11px; padding-inline-start: 10px; padding-inline-end: 11px; }
#imCell_21 { grid-template-rows: [row-content] auto ; }
#imObjectImage_175_21 { padding-top: 11px; padding-bottom: 11px; padding-inline-start: 11px; padding-inline-end: 11px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_21 {  border-top: 1px solid rgba(128, 128, 128, 1); border-bottom: 1px solid rgba(128, 128, 128, 1); border-inline-start: 1px solid rgba(128, 128, 128, 1);  border-inline-end: 1px solid rgba(128, 128, 128, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 1px 0px rgba(255, 0, 0, 1); }
#imCell_29 { padding-top: 25px; padding-bottom: 2px; padding-inline-start: 0px; padding-inline-end: 2px; }
#imCell_29 { grid-template-rows: [row-content] auto ; }
#imObjectButton_175_29 { padding-top: 1px; padding-bottom: 1px; padding-inline-start: 1px; padding-inline-end: 1px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_29 {  border-top: 1px solid rgba(67, 67, 67, 1); border-bottom: 1px solid rgba(67, 67, 67, 1); border-inline-start: 1px solid rgba(67, 67, 67, 1);  border-inline-end: 1px solid rgba(67, 67, 67, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 2px 0px rgba(255, 0, 0, 1); }
#imObjectButton_175_29_button { margin: 0px; 
 }
#imCell_30 { padding-top: 10px; padding-bottom: 11px; padding-inline-start: 10px; padding-inline-end: 11px; }
#imCell_30 { grid-template-rows: [row-content] auto ; }
#imObjectImage_175_30 { padding-top: 11px; padding-bottom: 11px; padding-inline-start: 11px; padding-inline-end: 11px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_30 {  border-top: 1px solid rgba(128, 128, 128, 1); border-bottom: 1px solid rgba(128, 128, 128, 1); border-inline-start: 1px solid rgba(128, 128, 128, 1);  border-inline-end: 1px solid rgba(128, 128, 128, 1);  border-start-start-radius: 2px; border-start-end-radius: 2px; border-end-start-radius: 2px; border-end-end-radius: 2px;  box-shadow: 1px 1px 1px 0px rgba(255, 0, 0, 1); }

#imSideBar_pluginAppObj_06_wrapper { position: absolute; top: 130px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1002;  }
#imSideBar_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_6 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_06 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_07_wrapper { position: absolute; top: 280px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1003;  }
#imSideBar_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_7 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_08_wrapper { position: absolute; top: 30px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1004;  }
#imSideBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_8 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_08 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_09_wrapper { position: absolute; top: 180px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1005;  }
#imSideBar_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_9 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_09 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_10_wrapper { position: absolute; top: 230px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1006;  }
#imSideBar_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_10 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_11_wrapper { position: absolute; top: 330px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1007;  }
#imSideBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_11 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_12_wrapper { position: absolute; top: 380px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1008;  }
#imSideBar_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_12 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_13_wrapper { position: absolute; top: 430px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1009;  }
#imSideBar_imCell_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_13 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_13 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_14_wrapper { position: absolute; top: 80px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1010;  }
#imSideBar_imCell_14 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_14 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_14 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_14 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_15_wrapper { position: absolute; top: 480px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1011;  }
#imSideBar_imCell_15 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_15 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_15 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_15 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imSideBar_pluginAppObj_16_wrapper { position: absolute; top: 530px; inset-inline-start: 0px; width: 200px; height: 40px; text-align: center; z-index: 1012;  }
#imSideBar_imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_16 { grid-template-rows: [row-content] auto ; }
#imSideBar_pluginAppObj_16 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_16 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imPage.without-id_animation-in-progress { overflow: hidden }
